#!/bin/bash

# Clone, configure and deploy VIPSWeb
cd ~
git clone --single-branch --branch develop https://gitlab.nibio.no/VIPS/VIPSWeb.git
python3 -m venv demovipsvenv
source demovipsvenv/bin/activate
cd VIPSWeb
cp ~/local_settings.py VIPSWeb/

cp ~/default.sqlite3 VIPSWeb/
pip install -r requirements.txt
python manage.py compilemessages
mkdir static
python manage.py collectstatic --no-input


